Support » Plugin: Breeze - WordPress Cache Plugin » Error in last version

  • nadeistos

    (@nadeistos)


    Hello i have this error on last today update :
    [Mon Oct 07 20:50:36.751328 2019] [proxy_fcgi:error] [pid 1142:tid 140253532698368] [client ***.***.***.98:***] AH01071: Got error ‘PHP message: PHP Fatal error: Cannot redeclare breeze_get_cache_base_path() (previously declared in /home/*****/wp-content/plugins/breeze/inc/functions.php:27) in /home/*****/wp-content/plugins/breeze/inc/functions.php on line 39\n’

    Apache 2.4.39 + nginx 1.16.1 frontend + php 7.2.23

    Any help ? thanks 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author adeelkhan

    (@adeelkhan)

    Hi

    Could you please explain the scenario?

    nadeistos

    (@nadeistos)

    Updated plugin with a wordpress manager: mainwp https://mainwp.com/, all sites goes down with an error 500 when breeze was updated, i had to desactivate it and reactivate, all sites goes well now 🙂

    Plugin Author adeelkhan

    (@adeelkhan)

    Hi

    I followed your steps but was unable to replicate the error. Can you please elaborate on the steps so that we can see exactly where the problem lies? Also can you please mention any customization or related changes in the multisite setup that could affect Breeze functionality?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error in last version’ is closed to new replies.